.App {
  height:50vh;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 5rem;
}
.app-button
{
  font-size: 24px;
  padding: 10px 24px;
}
